QTP 9.5 scripts compatible with UFT 11.53?

  • Questions
  • QTP 9.5 scripts compatible with UFT 11.53?
Question ID: 105483
1
0

Will my QTP 9.5 test scripts still work if I upgrade my client machine to UFT 11.53?

Marked as spam
Posted by (Questions: 359, Answers: 26)
Asked on July 10, 2014 7:24 pm
6 views
Answers (1)
1
Private answer

Yes, from the UFT 11.53 ReadMe: when trying to open a test or component saved in QuickTest 9.5, UFT will ask you if you want to upgrade the asset or open it in read-only mode.

Marked as spam
Posted by (Questions: 0, Answers: 707)
Answered on July 10, 2014 7:25 pm
Just tried this and it works!
( at July 10, 2014 7:26 pm)